include: add a seccomp filter install wrapper
[openwrt/openwrt.git] / toolchain / uClibc / Config.in
1 # Choose uclibc version.
2
3 choice
4 prompt "uClibc Version"
5 depends on TOOLCHAINOPTS && USE_UCLIBC
6 default UCLIBC_USE_VERSION_0_9_33
7 help
8 Select the version of uClibc you wish to use.
9
10 config UCLIBC_USE_VERSION_0_9_33
11 select UCLIBC_VERSION_0_9_33
12 bool "uClibc 0.9.33.2"
13
14 endchoice
15
16 # Debug version.
17
18 config UCLIBC_ENABLE_DEBUG
19 bool "Build with debug information"
20 depends on TOOLCHAINOPTS && USE_UCLIBC
21 default n